{
  NOTE = "Automatically generated, do not edit!";
  NSExecutable = "GNUMail";
  NSMainNibFile = "";
  NSPrincipalClass = "GNUMail";
  Classes = 
("AboutPanel", "AboutPanelController", "AddressBookController", "AddressBookPanel", "ApplicationIconController", "ApplicationIconView", "AutoCompletingTextField", "ConsoleWindow", "ConsoleMessage", "ConsoleWindowController", "ProgressIndicatorCell", "ExtendedCell", "ExtendedFileWrapper", "ExtendedMenuItem", "ExtendedTableView", "ExtendedTextAttachmentCell", "ExtendedTextView", "ExtendedOutlineView", "ExtendedWindow", "EditWindow", "EditWindowController", "Filter", "FilterCriteria", "FilterManager", "FindWindow", "FindWindowController", "FolderNode", "FolderNodePopUpItem", "GNUMail", "ImageTextCell", "LabelWidget", "MailboxInspectorPanel", "MailboxInspectorThreadArcsView", "MailboxInspectorPanelController", "MailboxManager", "MailboxManagerCache", "MailboxManagerCacheObject", "MailboxManagerController", "MailHeaderCell", "MailWindow", "MailWindowController", "MessageViewWindow", "MessageViewWindowController", "MimeType", "MimeTypeManager", "NavigationToolbarItem", "NavigationView", "NewMailboxPanel", "NewMailboxPanelController", "PasswordPanel", "PasswordPanelController", "PreferencesWindow", "PreferencesWindowController", "Task", "TaskManager", "ThreadArcsCell", "Utilities", "WelcomePanel")
  ;
}
